Mac osx
สำหรับผู้ที่ใช้ Mac osx 10.6.8 ขึ้นไป